<div class="relative pt-12">
  <nav class="relative max-w-7xl mx-auto flex items-center justify-between px-4 sm:px-6 lg:px-8" aria-label="Global">
    <div class="sm:flex items-center flex-1">
      {{ with .Site.Params.logo }}
        <div class="flex-shrink-0">
          <a href="/">
            <span class="sr-only">Logo</span>
            <img class="h-16 w-auto mx-auto sm:mx-0 mb-6 sm:mb-0" src="{{ . }}" alt="">
          </a>
        </div>
      {{ end }}

      {{ if .Site.Menus.main }}
        {{ if .IsHome }}
        <div class="flex flex-wrap sm:grid sm:grid-cols-5 ml-5 sm:ml-10 ">
          {{ range .Site.Menus.main }}        
            <a href="{{ .URL }}" class="nav-links no-underline text-center my-4 mr-6 md:my-0 font-medium text-gray-500 hover:text-gray-900">{{ .Name }}</a>
          {{ end }}
        </div>
        {{ end }}
      {{ end }}
    </div>
  </nav>
</div>